Subject: Ticket Assigned - Delivery time of my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 08:07:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery time of my order Hi,
Hope all is well at your end!

I’ve ordered some items yesterday, and my order number is:
1659971198

The estimated delivery day/date is Thursday/10 March, may I request for an
earlier delivery?
Let’s say Tuesday/8 March if possible?

Because I may not be available on Thursday.
Thanks a lot in advance for your help and understanding!
Regards,
Aysha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3981964